<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_55dp"
        android:layout_marginTop="@dimen/d_51dp"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="@dimen/d_24dp"
            android:layout_height="@dimen/d_51dp"
            android:background="@color/yellow"
            android:contentDescription="@null" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/d_21dp"
            android:text="华数互联网电视用户服务协议"
            android:textColor="#ffffff"
            android:gravity="center_vertical"
            android:textSize="@dimen/s_38sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_70dp"
        android:layout_marginLeft="@dimen/d_172dp"
        android:layout_marginRight="@dimen/d_100dp"
        android:orientation="vertical" >



            <TextView
                android:id="@+id/txt_state"
                android:layout_width="@dimen/d_999dp"
                android:layout_height="@dimen/d_376dp"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:includeFontPadding="false"
                android:lineSpacingExtra="@dimen/d_5dp"
                android:paddingRight="@dimen/d_72dp"
                android:scrollbarStyle="outsideInset"
                android:scrollbarThumbVertical="@color/yellow"
                android:scrollbars="vertical"
                android:text="@string/register_state"
                android:textColor="#FFFFFFFF"
                android:textSize="@dimen/s_26sp" />
     

       

        
    
    </LinearLayout>
    <TextView
                android:id="@+id/btn_agree"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="@dimen/d_54dp"
                android:textColor="@drawable/selector_btn_text"
                android:focusable="true"
                android:gravity="center"
                android:focusableInTouchMode="true"
                android:text="同 意"
                android:textSize="@dimen/s_38sp" />
</LinearLayout>